﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Welcome.aspx.cs" Inherits="WebApplication3.Welcome" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
        <div>
            <asp:Label ID="Label1" runat="server" Text="Label"></asp:Label>
        </div><asp:LinkButton ID="link_changepassword" runat="server" OnClick="link_changepassword_Click">Change Password</asp:LinkButton>
        <asp:Button ID="Button1" runat="server" Text="Logout" OnClick="Button1_Click" />
    </form>
    
</body>
</html>
